.header_bottom a.logo img:last-of-type{
	display: inline-block;
}
.header_bottom a.logo img:first-of-type{
	display: none;
}
body{
	background-position: -99999px -99999px;
	background-attachment: scroll;
	background-color: #f8f8f8;
}
@media only screen and (max-width:991px ) {
	.header_bottom .header_menu li a{
		color: #FFFFFF;
	}
}
.product_one{
	width: 100%;
	overflow: hidden;
	padding:90px 0 100px;
	background: #FFFFFF url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/aboutOne.jpg") no-repeat bottom left;
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
    border-radius: 0 0 65px 65px;
}
.one_title{
	width: -moz-calc(50% - 125px);
	width: -webkit-calc(50% - 125px);
	width: calc(50% - 125px);
	overflow: hidden;
	padding: 45px 15px 0 0;
	float: left;
	text-align: right;
}
.one_title h4{
	color: #000000;
	font-size: 24px;
	margin-bottom: 20px;
}
.one_title h1{
	font-size: 48px;
	font-weight: lighter;
	color: #e60012;
}
.one_txt{
	width: -moz-calc(50% + 125px);
	width: -webkit-calc(50% + 125px);
	width: calc(50% + 125px);
	overflow: hidden;
	padding: 40px 130px 45px 28px;
	border-left: 1px dashed #e60012;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}
.one_txt img{
	max-width: 100%;
}
@media only screen and (max-width:991px ) {
	.one_title{
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.one_txt{
		width: 100%;
		padding: 30px 0 0;
		border: none;
	}
}
@media only screen and (max-width:768px ) {
	.one_title h4{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.one_title h1{
		font-size: 30px;
	}
	.one_txt{
		padding: 15px 0 0;
	}
	.product_one{
		padding: 40px 0 30px;
		border-radius: 0 0 20px 20px;
		background: #FFFFFF;
	}
}
@media only screen and (min-width:992px ) {
	.one_title{
		width: -moz-calc(50% - 75px);
		width: -webkit-calc(50% - 75px);
		width: calc(50% - 75px);
	}
	.one_txt{
		width: -moz-calc(50% + 75px);
		width: -webkit-calc(50% + 75px);
		width: calc(50% + 75px);
		padding: 40px 80px 45px 28px;
	}
}
@media only screen and (min-width:1250px ) {
	.one_title{
		width: -moz-calc(50% - 125px);
		width: -webkit-calc(50% - 125px);
		width: calc(50% - 125px);
	}
	.one_txt{
		width: -moz-calc(50% + 125px);
		width: -webkit-calc(50% + 125px);
		width: calc(50% + 125px);
		padding: 40px 130px 45px 28px;
	}
}
/*法兰系列分类*/
.product_content{
	width: 100%;
	overflow: hidden;
	padding: 65px 0 0;
}
.product_menu{
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.product_menu span{
	display: inline-block;
	min-width: 105px;
	height: 30px;
	border-radius: 15px;
	background-color: #333333;
	text-align: center;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin: 0 5px;
	cursor: pointer;
}
.product_menu span:nth-of-type(5){
	width: 150px;
}
.product_menu span a{
	color: #FFFFFF;
}
.product_menu span:hover{
    background-color: #e60012;
}
.product_menu span.productNow{
	background-color: #e60012;
}
.product_list{
	width: 100%;
	overflow: hidden;
}
.product_list li{
	padding: 60px 30px 0;
}
.product_list a{
	display: block;
	width: 100%;
	overflow: hidden;
	color: #000000;
}
.product_list .list_img{
	width: 100%;
	overflow: hidden;
}
.product_list .list_img img{
	width: 100%;
	transition: all 0.5s;
}
.product_list h4{
	font-size: 16px;
	color: #000000;
	margin: 10px 0;
	text-align: center;
	height: 38px;
	line-height: 18px;
	overflow: hidden;
    text-align:left;
}
.product_list .list_txt{
	padding: 5px;
	text-align: left;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	line-height: 25px;
	font-size: 12px;
}
.product_list a:hover .list_img img{
	transform: scale(1.1);
}
.product_list a:hover h4{
	color: #e60012;
}
@media only screen and (max-width: 767px) {
	.product_content {
	    padding: 25px 0 0;
	}
	.product_menu span{
		margin: 10px 5px 0;
	}
	.product_list{
		margin-bottom: 30px;
	}
	.product_list .list_txt{
		line-height: 20px;
		font-size: 12px;
	}
	.product_list h4 {
	    font-size: 14px;
	    margin: 5px 0;
	}
	.product_list li:nth-of-type(2n+1){
	    padding: 30px 10px 0 0;
	}
	.product_list li:nth-of-type(2n){
	    padding: 30px 0 0 10px;
	}
}
@media only screen and (min-width:992px ) {
	.product_list{
		padding: 0;
	}
	.product_list li{
		padding: 50px 20px 0;
	}
}
@media only screen and (min-width:1250px ) {
	.product_list{
		padding: 0 35px;
	}
}
/*法兰详情*/
.list_return{
	width: 100%;
	overflow: hidden;
	line-height: 50px;
	height: 50px;
	background-color: #FFFFFF;
	font-size: 16px;
}
.list_return a{
	color: #0d0d0d;
	cursor: pointer;
}
.list_return a img{
	margin-right: 10px;
}
.list_return a:hover{
	color: #e60012;
}
.product_details{
	width: 100%;
	overflow: hidden;
	margin: 70px 0 55px;
}
.product_img{
	width: 500px;
	overflow: hidden;
	float: left;
}
.product_img .details_img{
	width: 100%;
	overflow: hidden;
}
.product_img img{
	width: 100%;
}
.product_txt{
	width: calc(100% - 500px);
	width: -moz-calc(100% - 500px);
	width: -webkit-calc(100% - 500px);
	overflow: hidden;
	padding: 40px 0 0 50px;
}
.product_txt h3{
	font-size: 30px;
	color: #333333;
	padding-bottom: 15px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 15px;
}
.product_txt .flange_txt{
	width: 100%;
	padding: 0 60px 0 0;
	overflow: hidden;
	font-size: 18px;
	line-height: 30px;
}
.product_txt .flange_txt img{
	width: 100%;
}
.product_img a{
	display: block;
	width: 110px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	background-color: #e60012;
	color: #FFFFFF;
	font-size: 14px;
	border-radius: 10px;
	margin-top: 20px;
}
@media only screen and (max-width:991px ) {
	.product_img{
		width: 100%;
	}
	.product_txt{
		width: 100%;
		padding: 40px 0 0;
	}
	.product_txt a{
		margin-top: 50px;
	}
}
@media only screen and (max-width:767px ) {
	.list_return{
		line-height: 35px;
		height: 35px;
		font-size: 14px;
	}
	.list_return a img{
		width: 15px;
		margin: -3px 5px 0 0;
	}
	.product_details {
	    margin: 25px 0 40px;
	}
	.product_txt{
		padding: 20px 0 0;
	}
	.product_txt h3{
		font-size: 24px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.product_txt .flange_txt{
		padding: 0;
		font-size: 14px;
		line-height: 20px;
	}
}
@media only screen and (min-width:992px ) {
	.product_txt .flange_txt {
	    padding: 0 30px 0 0;
	    font-size: 16px;
	    line-height: 25px;
	}
}
@media only screen and (min-width:1250px ) {
	.product_txt .flange_txt{
		padding: 0 60px 0 0;
		font-size: 18px;
		line-height: 30px;
	}
}